Bug 868178 - [abrt] control-center-3.4.2-1.fc17: g_param_spec_unref: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.4.2-1.fc17: g_param_spec_unref: Process /usr/bin/gnom...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:763ffff4cc6869b69752ac0bc4f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-19 04:24 EDT by Tomi Mészáros
Modified: 2013-07-31 18:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:27:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (6.64 KB, text/plain)
2012-10-19 04:24 EDT, Tomi Mészáros
no flags Details
File: environ (1.28 KB, text/plain)
2012-10-19 04:24 EDT, Tomi Mészáros
no flags Details
File: backtrace (42.38 KB, text/plain)
2012-10-19 04:24 EDT, Tomi Mészáros
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-19 04:24 EDT, Tomi Mészáros
no flags Details
File: cgroup (127 bytes, text/plain)
2012-10-19 04:24 EDT, Tomi Mészáros
no flags Details
File: maps (90.46 KB, text/plain)
2012-10-19 04:24 EDT, Tomi Mészáros
no flags Details
File: dso_list (19.53 KB, text/plain)
2012-10-19 04:24 EDT, Tomi Mészáros
no flags Details
File: var_log_messages (164 bytes, text/plain)
2012-10-19 04:24 EDT, Tomi Mészáros
no flags Details
File: open_fds (738 bytes, text/plain)
2012-10-19 04:24 EDT, Tomi Mészáros
no flags Details

  None (edit)
Description Tomi Mészáros 2012-10-19 04:24:07 EDT
Version-Release number of selected component:
control-center-3.4.2-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        gnome-control-center sound
crash_function: g_param_spec_unref
kernel:         3.5.4-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 g_param_spec_unref at gparam.c:211
: #1 clear_property_cache at gtkstylecontext.c:597
: #2 style_data_free at gtkstylecontext.c:609
: #3 g_hash_table_remove_all_nodes at ghash.c:536
: #4 g_hash_table_remove_all at ghash.c:1345
: #5 gtk_style_context_invalidate at gtkstylecontext.c:3469
: #6 gtk_widget_get_path at gtkwidget.c:14065
: #7 _gtk_widget_update_path at gtkwidget.c:7992
: #8 reset_style_recurse at gtkwidget.c:8523
: #9 gtk_box_forall at gtkbox.c:1858
Comment 1 Tomi Mészáros 2012-10-19 04:24:10 EDT
Created attachment 629848 [details]
File: core_backtrace
Comment 2 Tomi Mészáros 2012-10-19 04:24:12 EDT
Created attachment 629849 [details]
File: environ
Comment 3 Tomi Mészáros 2012-10-19 04:24:15 EDT
Created attachment 629850 [details]
File: backtrace
Comment 4 Tomi Mészáros 2012-10-19 04:24:17 EDT
Created attachment 629851 [details]
File: limits
Comment 5 Tomi Mészáros 2012-10-19 04:24:19 EDT
Created attachment 629852 [details]
File: cgroup
Comment 6 Tomi Mészáros 2012-10-19 04:24:23 EDT
Created attachment 629853 [details]
File: maps
Comment 7 Tomi Mészáros 2012-10-19 04:24:25 EDT
Created attachment 629854 [details]
File: dso_list
Comment 8 Tomi Mészáros 2012-10-19 04:24:27 EDT
Created attachment 629855 [details]
File: var_log_messages
Comment 9 Tomi Mészáros 2012-10-19 04:24:31 EDT
Created attachment 629856 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 17:24:45 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 18:27:35 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.